.page-header__spacer {
  padding-top: 50px;
  padding-bottom: 30px; }

  .print-header {
    display: none; }

@media screen and (max-width: 375px) {
  .page-header__remove-background {
    background-image: none !important; } }

    .page-header__spacer {
      padding-bottom: 0; }

#unibox-suggest-box {
  display: none !important;
}

.ss360-suggests {
  background-color: #fff;
}
.ss360-suggests a {
  color: #333F48;
  font-size: 32px !important;
  font-family: 'FreightSans-Bold';
  font-weight: normal;
  margin-left: 10px;
}

.ss360-content-container p {
  color: #333F48;
}

.ss360-content-container a img {
  width: 200px;
}
